@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#HeaderArea{
	margin-bottom: 56px;
}
div#Container{
overflow:hidden;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top:0;
}
div#ContentsLayout.SingleWide.NoFrame {
	background: url("../../../img/common/bg_contentslayout_single_wide_body.png") 0 0 repeat-y;
}
div#ContentsLayout.SingleWide.NoFrame div#ContentsLayoutInner {
	background: url("../../../img/common/bg_contentslayout_single_wide_top.png") 0 0 no-repeat;
}
div#ContentsLayout.SingleWide.NoFrame div#MainContentBody{
	padding-top: 30px;
}
div#ContentsLayout.SingleWide.NoFrame div#MainContent{
	width: 720px;
}

/*  Hdg
-------------------------------------------------- */
#supprt_soft-vt .Hdg1{
	font-size: 3.30em;
	font-weight: normal;
}

/*  HdgBox
-------------------------------------------------- */
#supprt_soft-vt .HdgBox{
	margin: 0 0 30px;
	padding: 0 30px;
	background: #f7a500;
}

/*  ImgBox
-------------------------------------------------- */
#supprt_soft-vt .ImgBox{
display:table;
}
#supprt_soft-vt .ImgBox .Img,
#supprt_soft-vt .ImgBox .Content{
display:table-cell;
}
#supprt_soft-vt .ImgBox.Right .Content{
vertical-align:middle;
width: 320px;
max-width: 320px;
box-sizing: border-box;
}
#supprt_soft-vt .ImgBox .Img{
padding:0 0 0 50px;
vertical-align: middle;
}
#supprt_soft-vt .ImgBox .Img img{
	max-width: 292px;
}

/*  BtnLits
-------------------------------------------------- */
#supprt_soft-vt .BtnList{
	margin: 0 -30px 80px;
}
#supprt_soft-vt .BtnList li{
	float: left;
	margin: 0 0 25px 30px;
	padding: 0;
	background: none;
}
#supprt_soft-vt .BtnList li a img{
	max-width: 345px;
}